@font-face {
    font-family: "League Spartan";
    font-style: normal;
    font-weight: 100 900;
    font-display: swap;
    src: url("../fonts/league-spartan.woff2") format("woff2");
}

@font-face {
    font-family: "Plus Jakarta Sans";
    font-style: normal;
    font-weight: 600 800;
    font-display: swap;
    src: url("../fonts/plus-jakarta-sans.woff2") format("woff2");
}

@font-face {
    font-family: "Source Sans 3";
    font-style: normal;
    font-weight: 400 600;
    font-display: swap;
    src: url("../fonts/source-sans-3.woff2") format("woff2");
}

@font-face {
    font-family: "Playfair Display";
    font-style: normal;
    font-weight: 400 700;
    font-display: swap;
    src: url("../fonts/playfair-display.woff2") format("woff2");
}

@font-face {
    font-family: "Yeseva One";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("../fonts/yeseva-one.woff2") format("woff2");
}
